PENTOBI-THUMBNAILER(6)

NOMBRE
pentobi-thumbnailer - miniaturizador para registros de partidas para el juego de mesa Blokus según su uso por parte del programa Pentobi

SINOPSIS

pentobi-thumbnailer [-s | --size n] inputfile outputfile

pentobi-thumbnailer -h | --help

pentobi-thumbnailer -v | --version

DESCRIPCIÓN

pentobi-thumbnailer es parte del programa Pentobi y sirve como miniaturizador para el entorno de escritorio Gnome para generar vistas previas de los archivos de partida escritos por Pentobi.

The input file is a game file in Pentobi's SGF format as documented in Pentobi-SGF.md in the Pentobi source package. The output file is a thumbnail image in PNG format.

OPCIONES

-h, --help
    Mostrar ayuda y salir.

-s n, --size n
    El tamaño de la miniatura. El que viene por defecto es 128.

-v, --version
    Mostrar versión y salir.

ESTADO DE SALIDA

0 si la generación de miniaturas tiene éxito; 1 si se produce un error.

CONSULTE TAMBIÉN

pentobi